# Generated by Django 2.1.1 on 2018-09-28 13:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0040_auto_20180928_0055'),
    ]

    operations = [
        migrations.CreateModel(
            name='ClassifiedTags',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('tag', models.CharField(max_length=30)),
            ],
        ),
    ]
